Bug 1211449 - Inline editing of bugs
Summary: Inline editing of bugs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On: 1298042
Blocks: UI-Modernization
TreeView+ depends on / blocked
 
Reported: 2015-04-14 03:23 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-18 05:01:52 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2015-04-14 03:23:46 UTC
Description of problem:
Currently editing bugs after a search involves loading other pages to edit the bugs. Add the ability to edit the bugs, including flags, on the search results page.

Additional info:
There is an upstream extension [1] that adds inline editing, it does not however support editing flags, so that will need to be added.

1: https://github.com/bayoteers/BugViewPlus

Comment 1 Jeff Fearn 🐞 2016-03-01 01:39:12 UTC
This was enabled to allow 1182800 to be tested.

Comment 2 Hui Wang 2016-03-22 06:22:12 UTC
Verified the issue.
The result is PASS.
version 5.0.2.rh2

Additional info:

Inline editing is supported in 5.0. But it does not support edit flag. QE will closed this bug and file a new bug to track the editing flag inline.


Note You need to log in before you can comment on or make changes to this bug.